<html>
<head>
<title>Real-time chat: <?ROOMNAME></title>
</head>

<frameset rows="*, 1, 70" framespacing="0" border="false" frameborder="0">

	<frame name="chat_transcript" src="about:blank" scrolling="yes">
	</frame>

	<frame name="chat_recv" src="chat_recv" scrolling="no">
	</frame>

	<frame name="chat_send" src="chat_send" scrolling="no">
	</frame>

</frameset>

<body bgcolor="#ffffff" link="#ff0000">
<noframes>
<div align="center">
This function requires a browser that can support frames.
</div>
</noframes>
</body>

</html>
